<!DOCTYPE html>
<html>

   <head>
      <title>Devendra</title>
   </head>
	
   <body>
      <p>DevOps Docker Image</p>
      <img src = "https://npalm.github.io/jfall-continuous-fun-docker/images/docker-overview.jpg" alt = "DockerImage" />
   </body>
	
</html>

